﻿.header-menu.mainnav a{
	background-image:none;
}
.header-menu a{
	margin-left:16px;
}
.content
{
    padding:30px 0;
}
.fixedsubmenu,.button-scrolldown-box,.slidshow-arrow.left,.slidshow-arrow.right
{
    display:none;
}
.slidshow
{
    height:auto;
    padding:0;
}
.slidshow .sliditem
{
    position:static;
    padding:20px 0;
}
.slidshow .sliditem.hide
{
    display:block;
}
    .slidshow .sliditem img
    {
        width:90%;
    }
.slidshow-box
{
    height:auto;
    overflow:initial;
}
.exchang
{
    display:none;
}
.speaker-img
{
    display:none;
}
table td.hide
{
    display:block;
    width:auto;
}